/*==========================
	overwrite
============================*/

figcaption {
    color: #000;
}

em {
    font-style: normal;
}

.pink {
    color: #e81e8e;
}

.orange{
    color: #fc6f60;
}

img {
    height: auto;
    max-width: 100%;
    color: #fff;
    width: auto;
    border: 0;
    vertical-align: middle;
}

#contents {
    max-width:100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}

#pankuz {
    padding: 1.2em 1em 0.2em;
    font-size: 1.2rem;

    display: block;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0.5em;
}






@media (max-width: 640px) {
    .headerBurger {
        position: absolute;
        top: 6px;
        right: .8em;
    }
}

@media print,
screen and (max-width: 768px) {
    article.seminar {
        width: 100%;
        margin: auto;
    }

    
#pankuz {
    display: none;
}

}

/*==========================
	#seminar overwrite
============================*/


article {
    width: 100%;
    margin: auto;
}

article a {
    transition: .2s linear;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    -ms-transition: .2s linear;
}

article a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}



/*==========================
	// id #contents
============================*/
#contents {
    max-width:100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
/* 
    background: url(../img/01.png); */
}

#contents h3 {
    width: 95%;
    margin: auto auto 1em;
    padding: 0 0 .25em;
    color: #666;
    /*    font-family: "Sawarabi Mincho";*/
    font-size: 3.0rem;
    text-align: center;
    letter-spacing: .1em;
    /*    border-bottom: #ffa1ed 3px solid;*/
/*    border-bottom: #fc6f60 1px solid;*/
    border-bottom:#93844D 1px solid;
    font-weight: normal;

}

#contents p {
    margin-bottom: 1em;/*1.5*/
}


@media print,
screen and (max-width: 768px) {

    /* ///////// mobile /////////// */
    #contents {
        padding-top: 0;
    }

    #contents h3 {
        font-size: 2.4rem;
        margin-bottom: .5em;
    }
}


/*==========================
	// class common classes
============================*/

a.link {
    color: #ca4b5d;
    font-weight: normal;
}

a.link:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

a.line {
    text-decoration: underline;
}

a.opacity:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}


ul.indent {
    margin-bottom: 2em !important;
}

.indent li::before {
    content: '●';
    margin-right: 5px;

}

.indent.green li::before {
    color: #35796d;
}

.indent.green2 li::before {
    color: #aad9d0;
}


#contents ul.linkbtn a {
    width: 50%;
    padding: .5em;
    color: #fff;
    background: #b10000;
    border-radius: .5em;
    display: block;
    text-align: center;
    box-shadow: 0 0.3em 0.3em 0 #aaa;
}

#contents ul.linkbtn a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

a.linkbtn-s {
    color: #fff;
    font-weight: normal;
    background: #93844D;
    padding: .15em 0.7em;/*0.15em 1em*/
    border-radius: .2em;
    /* margin-top: 0.2em;
    display: inline-block; */
    /*    box-shadow: 0 0.2em 0.2em 0 #ccc;*/
}

a.linkbtn-s:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

ul.number li {
    list-style: decimal;
}

ul.none li {
    list-style: none;
}

#contents ul.linkbtn {
    margin-left: 1.5em;
}


@media print,
screen and (max-width: 1024px) {
    a.linkbtn-s {
        margin-top: 0.1em;
        display: inline-block;
    }
}


@media print,
screen and (max-width: 899px) {

    /* //////////////////// 768 ///////////////////// */
    #contents ul.linkbtn {
        width: 80%;
        margin: auto auto 2em;
    }

    #contents ul.linkbtn a {
        width: auto;
        margin: auto;
    }
}




/*==========================
	// id #title
============================*/

#title {
    width: 98%;
    max-width: 1080px;
    margin: auto auto 4em;/*1*/
    text-align: center;
}

#title p.hidetxt {
    margin-bottom: 0;
}

#title h1 {
    text-align: center;
    margin-bottom: 2em;/**/
}

#title h1 img {
    margin: auto;
}

.h1_pc {
    display: block;
}

.h1_mob,
.h1_1024 {
    display: none;
}

@media print,
screen and (max-width: 1024px) {
    #title {
        padding: 2em 0 0;
    }

    #title h1 {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .h1_pc {
        display: none;
    }

    .h1_1024 {
        display: block;
    }

}


@media print,
screen and (max-width: 900px) {
    #title {
        padding: 0;
    }

    #title h1 {
        margin-bottom: 2em;
    }

    /* #title h1 img {
        margin-top: -1.5em;
    } */

    .h1_pc,
    .h1_1024 {
        display: none;
    }

    .h1_mob {
        width: 80%;
        max-width: 768px;
        margin: auto;
        display: block;
    }
}

@media print,
screen and (max-width: 640px) {
    #title {
        margin-bottom: 0;
        padding: 0;
    }

    #title h1 {
        margin-bottom: 2em;
    }



    .h1_mob {
        width: 100%;
        max-width: 1005;
    }

}


/*==========================
	// id #lead
============================*/
#lead {
    margin:0 auto 5em;/*2.5*/
    padding: 4em 5% 3em;/*3em 5%*/
    text-align: center;
    background: #fff;
    border-radius: 1em;
}

#lead p {
    font-size: 1.8rem;/*1.7*/
    font-weight: bold;
    line-height: 1.8;/*1.8*/
}


/*======================================================*/

#sec01{
margin-bottom: 3em;
}

#sec01 dl{
font-size: 1.6rem;
line-height: 1.8;

margin-bottom:2em;
}

#sec01 dl dt{
font-size: 1.8rem;
font-weight: bold;
line-height: 1.8;
}

#sec01 dl dd{
    margin-bottom: 0.2em;
}

#sec01 dl dd span{
    font-size: 1.4rem;
    line-height: 1.8;
    }

#sec01 .summary{
    display: block;
    margin: 0 0 0 15px;
    font-size: 1.4rem;
    line-height: 1.8;
    }

/*=====================================================================*/

@media print,
screen and (max-width: 768px) {
    /* #lead {
        width: 100%;
        margin: auto auto 1.5em;
        padding: 2em 7.5%;
        text-align: left;
    } */

    #lead .first_catch {
        width: 90%;
        font-size: 2.6rem;
        text-align: center;
    }

    #lead .lead {
        width: 95%;
    }

    #lead p {
        font-size: 1.5rem;
        line-height: 1.6;
    }

    #sec01 dl{
        font-size: 1.4rem;
        line-height: 1.6;
    }

    #sec01 dl dt{
        font-size: 1.6rem;
        line-height: 1.6;
    }

    #sec01 dl dd{
        margin-bottom: 0.5em;
    }

    #sec01 dl dd span{
        font-size: 1.1rem;
        }
    
    #sec01 .summary{
        display: block;
        margin:0 0 0 13px;
        font-size: 1.1rem;
        }




}




/*==========================
	// class .lead
============================*/

/* @media print,
screen and (max-width:1024px) {
    #lead {
        margin: 0 auto 3em;
        text-align: left;
        padding:3em 3.5% 1.5em;
    }
    
} */

@media print,
screen and (max-width: 768px) {

    .lead {
        width: 95%;
        margin: auto;
    }
    

    #lead {
        /* width: 100%;
        margin: auto auto 1.5em; */
        /* padding: 2em 7.5%; */
        margin: 0 auto 3em;
        text-align: left;
        padding:3em 3.5% 1.5em;
    }

    .lead p {
        line-height: 1.8;
    }

}


@media print,
screen and (max-width: 640px) {   

    #lead {
        margin: 0 auto 3em;
        text-align: left;
        padding:3em 7% 1.5em;
    }

}


/*==========================
	// id #local-nav
============================*/

#local-nav {
    width: 90%;
    margin: auto auto 3em;
}

#local-nav a {
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: .5em 1em;
    border-radius: 2em;
    display: block;
    background: #93844D;
}

#local-nav a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

#local-nav ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}

#local-nav ul {
    width: 100%;
    margin: auto auto auto;
}

#local-nav li {
    width: 32%;
}

.arrow_b {
    width: 7px;/*12*/
    height: 7px;/*12*/
    border: 3px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(-45deg);
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}

.arrow_r {
    width: 6px;/*12*/
    height: 6px;/*12*/
    border: 3px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
    display: inline-block;
    /* vertical-align: text-top; */
    margin-right:0.75em;
}



@media print,
screen and (max-width: 1023px) {

    /* ////// 1024 //////*/
    #local-nav ul {
        margin-bottom: 3.5em;/*1.5*/
    }

    #local-nav li {
        width: 90%;
        margin: auto auto 1.5em;/*1*/
    }

    #local-nav a {
        padding: .5em 1em;
        border-radius: .2em;
    }

    #local-nav a {
        border-radius: 2em;
    }
}




@media print,
screen and (max-width: 768px) {
    #local-nav {
        width: 100%;
    }

}








/*=================================
	// class .seminar_detail
===================================*/

.seminar_detail {
    width: 95%;
    margin: auto auto 3em;
    font-size: 1.6rem;
}

.seminar_detail p {
    font-weight: bold;
    color: #634523;
}

.lv_03 {
    margin-left: 5%;
}



/* // id ///// detail_inner below 1024 */

@media print,
screen and (max-width: 1024px) {
    .seminar_detail {
        font-size: 1.5rem;
    }
}


@media print,
screen and (max-width: 768px) {
    .seminar_detail {
        width: 95%;
        margin-bottom: 1.5em;
    }

    .seminar_detail p {
        font-size: 1.4rem;
    }
}



/*=================================
	// id #outline // class date-detal
===================================*/
.lv_02 {
    margin: auto auto 3em;
    padding: 3em 0;
    background: #0eb9cb;
    background: url(../img/01.png) repeat;
}


@media print,
screen and (max-width: 768px) {
    .lv_02 {
        width: 100%;
        margin: auto auto 0;
        padding: 2.0em 0 1.5em;/*1em 0*/
        background: url(../img/bg_4.png) repeat;
        background-size: 15%;

        background: url(../img/01.png) repeat;
    }
}

/****************************************/

#outline {
    width: 98%;
    max-width: 1080px;
    margin: auto;
}

.outlinebox {
    background: #fff;
    border-radius: 1em;
    margin-bottom: 5em;
    padding: 4em 0;/*3 0*/
    overflow: hidden;
}


/* // class #date_detail */

#date_detail .inside {
    margin-bottom: 5em;
}

.detail_lead {
    width: 80%;
    margin: auto;
}

.detail_lead li {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 1em;
}


.detail_lead li::before {
    content: '';
    /*何も入れない*/
    display: inline-block;
    /*忘れずに！*/
    width: 20px;
    /*画像の幅*/
    height: 29px;
    /*画像の高さ*/
    background-image: url(../img/note.svg) repeat 0 0;
    background-image: url(../img/note.svg);
    background-size: contain;
    vertical-align: middle;
    margin-right: 5px
        /*    border: #f00 thin solid;*/
}


#date_detail .date_detail {
    width: 85%;
    margin: auto;
}

.date_detail_inside {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.date_detail_inside .txtbox {
    /*    width: 65%;*/
    width: 70%;
    /*    border: #f00 thin solid;*/
}

.date_detail_inside figure {
    /*    width: 34.5%;*/
    width: 25%;
    /*       border: #f00 thin solid;*/
}

.date_detail h4 {
    font-weight: bold;
    display: inline-block;
}

.date_detail h4 span {
    width: 100%;
    margin-bottom: 0em;/*0.5*/
    /* padding: 0.2em 1em 0.2em; */
    color: #815337;
    font-size: 1.6rem;
    text-align: center;
    background: #efe8da;
    border-radius: 2em;
    display: block;
    padding: 0.3em 0.5em 0.1em;
}

.date_detail_item {
    margin-bottom: 2em;
}

.date_detail_item .detail-txt {
    font-weight: bold;
}

.date_detail_item .detail-txt {
    font-size: 2.0rem;
    font-weight: bold;
}

.date_detail_item .detail-txt li {
    margin-left: 1.5rem;
}

.date_detail_item .detail-txt li.indent::before {
    content: '\25CF';
    color: #815337;
    margin-right: 5px;
}

.endtxt {
    color: #f00;
    margin-bottom: 0 !important;
    font-size: 1.4rem !important;
    font-weight: normal;
}

s {
    color: #999;
}


@media print,
screen and (max-width:1024px) {
    #outline {
        width: 95%;
        margin: auto;
    }

    .outlinebox {
        padding: 2em 0;/*1.5*/
    }

    #date_detail {
        padding-bottom: 1em;
    }

    #date_detail .inside {
        display: block;
    }

    #date_detail .figure_outer {
        width: 60%;
        max-width: auto;
        margin: auto auto 3em;!important;
    }

    #detail ul {
        margin-left: .5em;
    }

    .date_detail {
        margin-bottom: 3em;
    }


    /* .date_detail h4 span {
        margin-bottom: .5em;
        padding: 0em 1em 0em;
    } */

    .date_detail_item {
        margin-bottom: 2em;
    }

    #detail .detail-txt p {
        font-size: 1.8rem;
    }

    .detail-txt p,
    .detail-txt ul {
        font-size: 1.6rem;
    }

    .detail-txt ul li {
        margin-left: 0 !important;
    }

    #fee p{
        font-size: 1.4rem;
    }

}


@media print,
screen and (max-width:768px) {
    .detail_lead {
        width: 90%;
    }

    .detail_lead li {
        font-size: 1.5rem;
        margin-bottom: 1em;
    }

    #date_detail .date_detail {
        width: 85%;
        margin: auto;
    }

    .date_detail_inside {
        display: block;
    }

    #date_detail .inside {
        margin-bottom: 2em;
    }

    .date_detail_inside .txtbox {
        width: 100%;
    }

    .date_detail_inside figure {
        width: 30%;
        margin: auto;
    }

    .outlinebox {
        margin-bottom:3em;
        }
}

@media print,
screen and (max-width:640px) {
    .date_detail_inside figure {
        width: 80%;/*50*/
        margin: auto;
    }
}

/*===============================
        // id #place
=================================*/

#place p span,#place p a{
    font-size: 1.4rem;
}

#place p a img{
    height: auto;
    max-width: 100%;
    color: #fff;
    width: auto;
    border: 0;
    vertical-align: inherit;
    margin-right:3px;
    /* width: 9px;
    height: 9px; */
}

/*===============================
        // id #fee
=================================*/

#fee ul {
    margin-bottom: 1em;
}

#fee ul span.member {
/*    width: 6em;*/
    display: inline-block;
}

#fee ul span.fee {
    /* width: 4em; */
    display: inline-block;
    text-align: right;
}

@media screen and (max-width: 768px) {
    #fee {
    }
}





/*===============================
        // id #issue
=================================*/
#issue li.lv_01 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1em;
}

#issue li.lv_01::before {
    content: '\25CF';
    /*まる*/
    color: #ff5a7e;
    margin-right: 5px;
}

#issue .sub {
    margin-left: 2em;
}

#issue .sub li {
    font-size: 1.5rem;
    font-weight: bold;
}

#issue .sub li::before {
    font-size: 1.1rem;
    content: '\25CF';
    /*まる*/
    color: #ff5a7e;
    margin-right: 5px;
}


/*===============================
        // id #book
=================================*/
#book ul {
    margin-bottom: .25em;
    font-size:1.6rem;
    font-weight: bold;
    line-height: 1.8;
}

#book li {
    line-height: 1.3;
}


/* #book li span {
    font-weight: normal;
    font-size: 1.4rem;
} */

#book p{
    font-size: 1.4rem;
}


@media print,
screen and (max-width: 768px) {
    #book .inside {
        display: -webkit-flex;
        display: block;
    }

    #book .detail-txt {
        width: 100%;
    }

    #book figure {
        width: 50%;
        margin: auto;
    }

    #book p{
        font-size: 1.5rem;
    }

}


/*===============================
        // id #bring
=================================*/
#bring ul {
    margin-bottom: .25em;
    font-size:1.6rem;
    font-weight: bold;
    line-height: 1.8;
}


#bring li.lv_01 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1em;
}

#bring li.lv_01::before {
    content: '\25CF';
    /*まる*/
    color: #ff5a7e;
    margin-right: 5px;
}





/*==============================
        // id #apply-closing
================================*/

#apply-closing .detail-txt span {
    display: block;
}



/*==========================
	// id #profile
============================*/

#profile {
    font-size: 1.4rem;
    padding: 3em 0;
    margin: auto auto 3.6em;
    /* margin-bottom: 5em !important; */
}

#profile h4 {
    font-size: 1.4rem;
    margin-bottom: 1em;
}

#profile h4 strong {
    font-size: 2.0rem;
}

#profile .inside {
    width: 90%;
    margin: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /**/
    justify-content: space-between;
}

#profile .read_more li {
    width: 80%;
    margin: auto;
    padding: .25em;
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    background: #93844D;
    border-radius: 2em;
    /*    box-shadow: 0 0.3em 0.3em 0 #aaa;*/
}

/* #profile {
    margin: auto auto 3.6em;
} */

#profile .inside .txtbox {
    width: 80%;
}

/* #profile .inside .txtbox dt {
    color: #fff;
    padding: 0 1em;
    background: #e8436d;
    border-radius: .2em;
    display: inline-block;
}

#profile .inside .txtbox dd {
    margin-left: 1em;
} */

#profile .inside figure {
    width: 18%;
    max-width: 164px;
}

/* #profile ul.link a {
    color: #fff;
    background: #6897b9;
    padding: .5em 2em;
    border-radius: 2em;
}

.prof_link li {
    margin-bottom: 1em;
} */


@media print,
screen and (max-width: 1024px) {

    /* ///////// mobile ///////////// */
    #profile {
        margin-bottom: 2.2em !important;
    }

    #profile h3 {
        text-align: center;
    }

    #profile .inside {
        width: 90%;
        margin: auto;
        display: block;
    }

    #profile .inside .txtbox {
        width: 100%;
    }

    #profile .inside figure {
        width: 50%;
        margin: auto auto 1em;
    }

    #profile .inside figure img {
        margin: auto;
    }

    #profile p {
        margin-bottom:1em;/*2*/
    }
/* 
    #profile dd {
        margin-left: 0 !important;
        padding-left: 0;
    } */
}


@media print,
screen and (max-width: 768px) {
    .prof_link {
        margin-bottom: 2em;
    }
/* 
    #profile ul.link {
        margin: auto auto 2em;
    }

    #profile ul.link a {
        margin: auto;
        display: block;
        text-align: center;
    }

    #profile .read_more {
        margin-bottom: 1em;
    } */

}


/*====================================================
        // id #inq
=====================================================*/

address {
    font-style: normal;
    text-align: center;
}

#inq.outlinebox {
    padding-top: 0;
}

#inq h3 {
    width: 100%;
    color: #fff;
    text-align: center;
    padding: .75em 0em;/*0.75 1*/
    border-radius: 0;
    background: #93844D;
    border: none;
}

#inq p {
    font-size: 1.8rem;
}

#inq .inq_telbox {
    font-size: 2.2rem;
    font-weight: bold;
    display: block;
}

#inq hr {
    width: 80%;
    margin: 2em auto;
}

.inqbtn {
    margin-top: 1em;
}

.inqbtn a {
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 1.5em 0em;/*1.5em 1em*/
    border-radius: 2.5em;
    display: block;
    background: #93844D;
}

#inq .tel_link a {
    color: #000;
}

.inqbtn a {
    width: 60%;
    margin: auto;
    font-size: 1.8rem;
}


.inqbtn .end{
    font-size: 1.4rem;
}



@media screen and (max-width: 1024px) {

    /* /////// tab mob //////// */
    #inq {
        margin-bottom: 5em;/*3*/
    }

    #inq h3 {
        padding: 1em 0;/*1*/
    }

    #inq address {
        padding: 0 .5em;
    }

    .inqbtn a {
        width: 80% !important;
        margin: auto auto auto auto;
        font-size: 1.8rem;
        font-weight: bold;
        line-height: 1.4;
        border-radius: 5em;
    }

    .inqbtn {
        margin-top: 0.5em;
    }

    #inq .inq_telbox {
        padding: 0;
    }
}


@media print,
screen and (max-width: 768px) {

    /* //////////////////// 768 ///////////////////// */
    #inq {
        text-align: center;
        margin-bottom: 3em;
    }

    .inqbtn a {
        width: 90% !important;
    }

    #inq .inq_telbox {
        font-size: 2.0rem;
    }

    .inqbtn .end{
        font-size: 1.5rem;
    }
}


/*==========================================
	// id #access
============================================*/

#access {
    margin-bottom: 2em;
}

#access .inside {
    width: 95%;
    margin: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /**/
    justify-content: space-around;
}

#access .txtbox {
    width: 60%;
}

#access .mapbox {
    width: 30%;
}

#access .mapbox iframe {
    width: 100%;
    height: 250px;
}


#access h4 {
    color: #365f91;
    border-bottom: #365f91 3px solid;
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: .1em;
    margin-bottom: 1em;
}

#access dt {
    font-size: 1.6rem;
    font-weight: bold;
}

#access dd {
    margin-bottom: 2em;
    font-size: 15px;
}

#access .tel_link a {
    color: #000;
}

#googlemap {
    width: 478px;
    height: 350px;
    margin-bottom: 10px;
}



@media print,
screen and (max-width: 1024px) {

    /* ///////// mobile /////////// */
    #access {
        margin-bottom: 2em;
    }

    #access .inside {
        width: 90%;
        margin: auto;
        display: block;
    }

    #access .txtbox {
        width: 90%;
    }

    #access .mapbox {
        width: 90%;
        margin: auto;
    }

    #access .mapbox iframe {
        width: 100%;
    }
}



/*==========================
	#about-mtc //NOTE mtc
============================*/

#about-mtc {
    margin-bottom: 5em;
}

#about-mtc h4 {
    width: 100%;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    /*    background: #ca4b5d;*/
    background: #a70000;
    margin-bottom: 1em;
    padding: .25em 1em;
    border-radius: 2em;
}


@media screen and (min-width: 769px) {

    /* //////////////////// 768 ///////////////////// */
    .mtc-inside {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        flex-wrap: wrap;
        align-items: stretch;
        justify-content: space-between;
    }

    #about-mtc .txtbox {
        width: 66%;
        margin: 0 2% 0 0;

    }

    #about-mtc figure {
        width: 30%;
        margin: 0;
    }

    #about-mtc figure img {
        width: 100%;
        max-width: 262px;
    }


}

@media print,
screen and (max-width: 768px) {

    /* //////////////////// 768 ///////////////////// */
    #about-mtc figure {
        width: 50%;
        margin: auto;
    }

}





/*====================================================
#sns_sharebox
=====================================================*/

#sns_sharebox_outer {
    background: rgba(255, 255, 255, 0.7);
    border-radius: .25em;
}

#sns_sharebox {
    font-size: 13px;
    text-align: right;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content:space-between;
}

#sns_sharebox li {
    width: 32.2%;
    margin: 0 0.5%;
    padding: 0.5em 0;
    text-align: center;
    display: inline;
}

#sns_sharebox a {
    color: #fff;
    padding: 0 1em 0 1em;
    border-radius: 0.2em;
    display: block;
}

#sns_sharebox a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    text-decoration: none;
}

#sns_sharebox #fb_share {
    background: #3b5998;
}

#sns_sharebox #tweet {
    background: #55acee;
}

#sns_sharebox #line {
    background: #1dcd00;
}

@media screen and (min-width: 1024px) {
    #sns_sharebox_outer {
        max-width: 1080px;
        margin: auto auto 2em;
        padding: 1em 0;
    }

    /* pc end */
}

@media print,
screen and (max-width: 1023px) {

    #sns_sharebox_outer {
        width: 95%;
        margin: 1em auto 3em;/*2*/
        padding: 1em 0;
    }
}


/*===============================
        // To The top 
=================================*/

/* .tothetop .gradient {
    text-decoration: none;
    background: #6C698D;
    background-image: -webkit-linear-gradient(top, #25204e, #6C698D);
}


.tothetop a:hover.gradient {
    text-decoration: none;
    background: #6C698D;
    background-image: -webkit-linear-gradient(top, #25204e, #6C698D);
} */
